pbmtoepsi(1)

NAME
pbmtoepsi - convert a portable bitmap into an encapsulated PostScript style preview bitmap

SYNOPSIS
pbmtoepsi [-bbonly] [pbmfile]

DESCRIPTION
Reads a portable bitmap as input. Produce an encapsulated Postscript style bitmap as output. The output is not a stand alone postscript file, it is only a preview bitmap, which can be included in an encapsulated PostScript file. Note that there is no epsitopbm tool - this transformation is one way. This utility is a part of the pstoepsi tool by Doug Crabill (dgc@cs.purdue.edu).

OPTIONS

-bbonly
    Only create a boundary box, don't fill it with the image.

SEE ALSO
pbm(5), pnmtops(1), pstopnm(1), psidtopgm(1), pbmtolps(1), ps(1)

AUTHOR
Copyright (C) 1988 Jef Poskanzer, modified by Doug Crabill 1992